using System;

namespace GMW.WebUserControls
{
    public partial class mod_elencoUNC : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        public void doUpdate()
        {
            grView.DataBind();
        }
    }
}